<!DOCTYPE html>
<html lang="en" class="page">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>2 HW Advanced HTML/CSS</title>
    <link rel="stylesheet" href="./dist/styles/style.min.css" />
  </head>
  <body class="page_body">
  <header class="page__header">
    <div class="container">
    <div class="page__header-nav nav">
      <div class="nav__icon show">
<span class="nav__icon-line"></span>
      </div>
      <div class="nav__icon close"></div>

      <menu class="nav__list">
  <li class="nav__item"><a class="nav__link" href="#">Home</a></li>
  <li class="nav__item"><a class="nav__link" href="#">About Us</a></li>
  <li class="nav__item"><a class="nav__link" href="#">Our Journal</a></li>
  <li class="nav__item"><a class="nav__link" href="#">Projects</a></li>
  <li class="nav__item"><a class="nav__link" href="#">news</a></li>
  <li class="nav__item"><a class="nav__link" href="#">features</a></li>
  <li class="nav__item"><a class="nav__link" href="#">contact</a></li>
</menu>
</div>



<picture class="header__banner">
  <source media="(max-width: 320px)" srcset="./dist/img/banner-img-320.png">
  <source media="(max-width: 768px)" srcset="./dist/img/banner-img-768.png">
  <source media="(min-width: 1200px)" srcset="./dist/img/banner-img.png">
    <img src="./dist/img/banner-img.png" alt="">
  </picture>
<!--
<div class="page__header-banner">
  <img src="./dist/img/banner-img.png" alt="">
</div>
-->
</div>
</header>  
<!--
<picture class="header__banner">
<source media="(max-width: 767px)" srcset="./dist/img/banner-img-320.png">
<source media="(max-width: 1199px)" srcset="./dist/img/banner-img-768.png">
<source media="(min-width: 1200px)" srcset="./dist/img/banner-img.png">
  <img src="./dist/img/banner-img.png" alt="">
</picture>-->
<main>
<section class="page__main main">
  <div class="container">
  <h1 class="main_heading">- our Recent posts</h1>

<div class="main__posts posts">

  <div class="posts__item">
  <div class="posts__img">
    <img src="./dist/img/posts/post-img 1.png" alt="">
  </div>
  <div class="posts__text">
    <h2 class="posts__text-title">Aenean Adipiscing Etiam Vestibulum</h2>
    <span class="posts__text-subtitle">Photography, Journal   /   9 Comments</span>
    <p class="posts__text-description">Etiam porta sem malesuada euismod. 
      Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
  </div>
  </div>

  <div class="posts__item">
    <div class="posts__img">
      <img src="./dist/img/posts/post1img 1.png" alt="">
    </div>
    <div class="posts__text">
      <h2 class="posts__text-title">Aenean Adipiscing Etiam Vestibulum</h2>
      <span class="posts__text-subtitle">Photography, Journal   /   9 Comments</span>
      <p class="posts__text-description">Etiam porta sem malesuada euismod. 
        Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
    </div>
 </div>

   <div class="posts__item">
      <div class="posts__img">
        <img src="./dist/img/posts/post4img 1.png" alt="">
      </div>
      <div class="posts__text">
        <h2 class="posts__text-title">Aenean Adipiscing Etiam Vestibulum</h2>
        <span class="posts__text-subtitle">Photography, Journal   /   9 Comments</span>
        <p class="posts__text-description">Etiam porta sem malesuada euismod. 
          Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
      </div>
   </div>    

   <div class="posts__item">
      <div class="posts__img">
        <img src="./dist/img/posts/post6img 1.png" alt="">
      </div>
      <div class="posts__text">
        <h2 class="posts__text-title">Aenean Adipiscing Etiam Vestibulum</h2>
        <span class="posts__text-subtitle">Photography, Journal   /   9 Comments</span>
        <p class="posts__text-description">Etiam porta sem malesuada euismod. 
          Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
      </div>
    </div>

</div>
</section>
</div>
</main>

<footer >
  <div class="container footer">
  <div class="footer__container">
<h1 class="footer__heading">- get in touch with us -</h1>
<p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed 
  donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky 
  inceptos mollisestor.</p>
  <div class="footer__icons icons">

<div class="icons__item rss"></div>
<div class="icons__item facebook"></div>
<div class="icons__item twitter"></div>
<div class="icons__item dribbble"></div>
<div class="icons__item pinterest"></div>

  </div>
  <p class="footer__adress"> Moonshine St. 14-05 Light City   /   
    T. +00 (123) 456 78 90   /   first.last@email.com</p>
</div></div>
</footer>



    <script src="./dist/js/index.js"></script>
  </body>
</html>
